.calendar 
{
  font-family: 'Rubik', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  position: relative;
  text-transform: capitalize;
  text-align: center;
  color: #545A5C; }
  .calendar a {
    text-decoration: none;
    color: inherit; }
  .calendar header .simple-calendar-btn {
    display: inline-block;
    position: absolute;
    width: 28px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    color: #CBD1D2;
    border-radius: 50%;
    /*border: 2px solid #CBD1D2;*/
  }
  .calendar header .simple-calendar-btn:hover {
    background: #3b689e;
    color: white; }
  .calendar header .simple-calendar-btn:before {
    content: '';
    position: absolute;
    top: 9px;
    left: 8px;
    width: 8px;
    height: 8px;
    border-style: solid;
    border-width: 3px 3px 0 0;
    transform: rotate(45deg);
    transform-origin: center center; }
  .calendar header .btn-prev 
  {
    color: #3b689e;
    top: 0;
    left: 0;
    transform: rotate(-180deg); }
  .calendar header .btn-next 
  {
    color: #3b689e;
    top: 0;
    right: 0; }
    .calendar header .btn-next:before {
      transform: rotate(45deg); }
  .calendar header .month 
  {
    color: #3b689e;
    font-family: 'Rubik', sans-serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 25px;
    padding: 0;
    margin: 0; }
    .calendar header .month .year 
    {
      font-family: 'Rubik', sans-serif;
      font-weight: 500;
      font-size: 22px;
      line-height: 25px;
    }
  .calendar table {
    width: 100%;
    margin: 0 0;
    border-spacing: 0px; }
  .calendar thead {
    font-size: 14px;
    line-height: 17px;
    font-weight: 500; 
  }
  .calendar td {
    padding: .8em .1em; 
  }
  .calendar .day 
  {
    text-align: center;
    font-weight: 400;
    cursor: pointer;
    position: relative;
    display: inline-block;
    width: 2.3em;
    height: 2.3em;
    line-height: 2.4em;
    border-radius: 50%;
    cursor: pointer; }
    .calendar .day:hover {
      /*border: 2px solid #6691CC; */
    }
    .calendar .day.today {
      background: #72a972;
      color: #ffffff; }
      .calendar .day.today.has-event:after {
        background: white; }
    .calendar .day.wrong-month 
    {
      width: 2.3em;
      height: 2.3em;
      line-height: 2.4em;
      color: #b7b7b7; 
    }
    .calendar .day.wrong-month:hover {
      /*border: 2px solid transparent; */
    }
    .calendar .day.has-event:after 
    {
      content: '';
      position: absolute;
      top: calc(50% + .5em);
      left: calc(50% - 7px);
      width: 15px;
      height: 2px;
      border-radius: 50%;
      background: #6691CC;
    }
    .calendar .day.disabled {
      cursor: default; }
      .calendar .day.disabled:hover {
        /*border: 2px solid transparent; */
        }
  .calendar .event-container {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 70px;
    background: #545A5C;
    box-sizing: border-box; }
    .calendar .event-container .event-wrapper {
      overflow-y: auto;
      max-height: 100%; }
    .calendar .event-container .close {
      position: absolute;
      width: 30px;
      height: 30px;
      top: 20px;
      right: 20px;
      cursor: pointer; }
      .calendar .event-container .close:before, .calendar .event-container .close:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 2px;
        height: 100%;
        background-color: #3b689e; }
      .calendar .event-container .close:before {
        transform: rotate(45deg); }
      .calendar .event-container .close:after {
        transform: rotate(-45deg); }
    .calendar .event-container .event {
      position: relative;
      width: 100%;
      padding: 1em;
      margin-bottom: 1em;
      background: #6691CC;
      border-radius: 4px;
      box-sizing: border-box;
      box-shadow: 0 1px 3px rgba(0, 0, 0, 0.06), 0 1px 2px rgba(0, 0, 0, 0.12);
      text-align: left;
      color: white; }
      .calendar .event-container .event-date {
        margin-bottom: 1em; }
      .calendar .event-container .event-hour {
        float: right; }
      .calendar .event-container .event-summary {
        font-weight: 600; }
  .calendar .filler {
    position: absolute;
    width: 0;
    height: 0;
    border-radius: 50%;
    background: #545A5C;
    transform: translate(-50%, -50%); }
